<?php
/**
* @package CembraPay Payment Gateway for WooCommerce
* @author  Adrian Emil Tudorache
* @license GPL-2.0+
* @link    https://www.tudorache.me/
**/

namespace CembraPayWoo;

if ( ! defined( 'ABSPATH' ) ) {
    header( 'Status: 403 Forbidden' );
	header( 'HTTP/1.1 403 Forbidden' );
    exit;
}
?>
<script type="text/javascript">
   threatmetrix.profile('prof4rs.cembrapay.ch', 'lq866c5i', '<?php echo esc_html( $data['session_id'] ); ?>');
</script>
<noscript>
    <iframe style="width: 100px; height: 100px; border: 0; position: absolute; top: -5000px;" src="https://prof4rs.cembrapay.ch/fp/tags?org_id=lq866c5i&session_id=<?php echo esc_html( $data['session_id'] ); ?>"></iframe>
</noscript> 